=== requirements.txt ===
python-ldap
wheel
nose
pyasn1
pyasn1-modules
six
pytest
