## python-lib389 1.0.1+git20160414

=== debian/changelog ===
python-lib389 (1.0.1+git20160414-1) unstable; urgency=low

  * Initial release. (Closes: #821780)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Apr 2016 12:09:21 +0300
