=== debian/control ===
Source: python-lib389
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-ldap,
 python-setuptools (>= 0.6b3),
 python-all (>= 2.6.6-3),
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/python-lib389.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/python-lib389.git
Homepage: http://port389.org

Package: python-lib389
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-pytest,
 python-krbv,
 python-ldap,
 python-six,
Description: Python module for accessing and configuring the 389 Directory Server
 This Python module contains tools and libraries for accessing, testing,
 and configuring the 389 Directory Server.
