## python-lib389 1.0.2

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,15 @@
 .PHONY: build install test rpms srpms
 
 LIB389_VERS ?= $(shell cat ./VERSION | head -n 1)
+PYTHON ?= /usr/bin/python
 
 all: build
 
 build:
-	python setup.py build
+	$(PYTHON) setup.py build
 
 install:
-	python setup.py install --force --root=/
+	$(PYTHON) setup.py install --force --root=/
 
 rpmbuild-prep:
 	mkdir -p ./dist/
@@ -24,6 +25,8 @@
 rpm: rpmbuild-prep
 	rpmbuild -bb python-lib389.spec
 
+pep8:
+	pep8 --max-line-length=160 ./lib389
 # Needs to generally be run as sudo
 test:
 	py.test -s ./lib389/tests
