=== debian/changelog ===
python-lib389 (1.0.2-3) unstable; urgency=medium

  * control: Drop dependency on python-krbv, it's not needed anymore.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 26 Oct 2016 18:48:04 +0300

python-lib389 (1.0.2-2) unstable; urgency=medium

  * control: Add python-dateutil, python-pyasn1, python-pyasn1-modules
    to Depends.
  * fix-list-instances.diff: Fix clitools import in ds_list_instances.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 01 Oct 2016 10:31:14 +0300

python-lib389 (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * watch: Handle weird upstream versions.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 22 Sep 2016 19:12:20 +0300
