=== debian/control ===
--- 
+++ 
@@ -16,9 +16,11 @@
 Package: python-lib389
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
+ python-dateutil,
+ python-ldap,
+ python-pyasn1,
+ python-pyasn1-modules,
  python-pytest,
- python-krbv,
- python-ldap,
  python-six,
 Description: Python module for accessing and configuring the 389 Directory Server
  This Python module contains tools and libraries for accessing, testing,
