=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lib389

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	python setup.py test

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lib389.egg-info

gentarball: SOURCE=python-lib389
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream --prefix=$(SOURCE)-$(UV)/ | gzip -9 > ../$(SOURCE)_$(UV).orig.tar.gz
