=== debian/watch ===
# please also check http://pypi.debian.net/lib389/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/-.// \
http://www.port389.org/binaries/python-lib389-(.+)\.tar\.bz2
